<div class="web-list-item transaction-list-item item-booking-list-item" id="{{ doc.name |e }}">
	{% set now = frappe.utils.now_datetime() %}
	{% set indicator = "grey" %}
	{% if doc.ends_on >= now %}
		{% if doc.status == "Cancelled" %}
			{% set indicator = "red" %}
		{% elif doc.status == "Confirmed" %}
			{% set indicator = "green" %}
		{% else %}
			{% set indicator = "orange" %}
		{% endif %}
	{% else %}
		{% if doc.status == "Cancelled" %}
			{% set indicator = "darkgrey" %}
		{% endif %}
	{% endif %}
	<div class="row">
		<div class="col-6 col-md-5">
			<div class="small">{{ doc.item_name |e }}</div>
			<span class="indicator-pill small status-field {{ indicator }}">
				{{ _(doc.status) |e }}
			</span>
		</div>
		<div class="col-6 col-md-5 text-muted" title="{{ frappe.utils.format_datetime(doc.starts_on, "medium") }}">
			<div class="small text-muted transaction-time">
				{{ frappe.utils.global_date_format(doc.starts_on) }}
			</div>
			<div class="small text-muted transaction-time">
				{{ frappe.utils.get_time(doc.starts_on).strftime("%H:%M") }}&mdash;{{ frappe.utils.get_time(doc.ends_on).strftime("%H:%M") }}
			</div>
			{% if doc.repeat_this_event %}
			<div class="small text-muted transaction-time">
				{{ _("Repeated event") }}
				<svg class="icon icon-sm"><use href="#icon-refresh"></use></svg>
			</div>
			{% endif %}
		</div>
		{% if doc.status != "In cart" %}
		<div class="col-12 col-md-2 pt-2">
			{% if doc.status != "Cancelled" and doc.starts_on <= now <= doc.ends_on %}
			<button class="btn btn-default close-booking">
				{{ _("Set as completed") }}
			</button>
			{% elif doc.status != "Cancelled" and doc.starts_on > frappe.utils.add_to_date(now, minutes=cancellation_delay) and can_cancel %}
			<button class="btn btn-default cancel-booking">
				{{ _("Cancel") }}
			</button>
			{% endif %}
		</div>
		{% endif %}
	</div>
</div>